com.r3corda.demos.protocols / UpdateBusinessDayProtocol

# UpdateBusinessDayProtocol

`object UpdateBusinessDayProtocol`

This is a very temporary, demo-oriented way of initiating processing of temporal events and is not intended as the way things will necessarily be done longer term

### Types

Broadcast | `class Broadcast : ProtocolLogic<Boolean>`
Handler | `object Handler`
UpdateBusinessDayMessage | `data class UpdateBusinessDayMessage`
Updater | `class Updater : ProtocolLogic<Boolean>`

### Properties

TOPIC | `val TOPIC: String`